Index: c/src/lib/libbsp/i386/pc386/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/pc386/Makefile.am	(revision 8f8ccee0d9e1c3adfb1de484f26f6d9f6ff08708)
+++ c/src/lib/libbsp/i386/pc386/Makefile.am	(revision 031df3914990db0336a0d386fb53558b05de467e)
@@ -149,8 +149,8 @@
 
 if HAS_NETWORKING
-librtemsbsp_a_SOURCES += 3c509/3c509.c
-librtemsbsp_a_SOURCES += 3c509/elink.c
-librtemsbsp_a_SOURCES += ne2000/ne2000.c
-librtemsbsp_a_SOURCES += wd8003/wd8003.c
+librtemsbsp_a_SOURCES += ../../../../../../bsps/i386/pc386/net/3c509.c
+librtemsbsp_a_SOURCES += ../../../../../../bsps/i386/pc386/net/elink.c
+librtemsbsp_a_SOURCES += ../../../../../../bsps/i386/pc386/net/ne2000.c
+librtemsbsp_a_SOURCES += ../../../../../../bsps/i386/pc386/net/wd8003.c
 endif
 
